Bug 2850 - Source window doesn't handle cases with no debug information properly
Summary: Source window doesn't handle cases with no debug information properly
Status: RESOLVED FIXED
Alias: None
Product: frysk
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
: P2 normal
Target Milestone: ---
Assignee: Adam Jocksch
URL:
Keywords:
Depends on:
Blocks: 1633
  Show dependency treegraph
 
Reported: 2006-06-27 16:03 UTC by Adam Jocksch
Modified: 2006-07-05 17:10 UTC (History)
0 users

See Also:
Host:
Target:
Build:
Last reconfirmed:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Adam Jocksch 2006-06-27 16:03:19 UTC
When presented with a stack frame for which no debug information is present, the
source window should still appear, but have 'no debug information available' or
something similar in the source pane
Comment 1 Adam Jocksch 2006-06-29 17:31:11 UTC
fixed typo in subject
Comment 2 Adam Jocksch 2006-07-05 15:56:52 UTC
This has been initially implemented, and I am debugging it currently.
Comment 3 Adam Jocksch 2006-07-05 17:10:18 UTC
Closing bug